AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
UpdateConfigAction Class
UpdateConfigAction Methods
AddCommand Method
AddCommand Method
AddCommand Method (String)
AddCommand Method (String, String)
AddCommand Method (String, String, String)
AddCommand Method (String, String, String, String)
AddCommand Method (String, String, String, String, String)

| UpdateConfigAction AddCommand Method (String)

[Missing <summary> documentation for "M:AsterNET.Manager.Action.UpdateConfigAction.AddCommand(System.String)"]

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void AddCommand(
    	string action
    )

    Public Sub AddCommand (
    	action As String
    )

    public:
    void AddCommand(
    	String^ action
    )

    member AddCommand :
            action : string -> unit

#### Parameters

action
  Type: System
  String

  [Missing <param name="action"/> documentation for "M:AsterNET.Manager.Action.UpdateConfigAction.AddCommand(System.String)"]

See Also

#### Reference

UpdateConfigAction Class
AddCommand Overload
AsterNET.Manager.Action Namespace